/* Class = "NSTextFieldCell"; title = "Just push the green button to find\nall of your duplicates."; ObjectID = "4aF-Mo-LKP"; */
"4aF-Mo-LKP.title" = "Naciśnij zielony przycisk, aby wyszukać wszystkie duplikaty.";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Coo-DP-r7f"; */
"Coo-DP-r7f.title" = "no_trans";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add more scan locations…"; ObjectID = "OUD-3c-bOk"; */
"OUD-3c-bOk.ibExternalAccessibilityDescription" = "Dodaj więcej katalogów do skanowania…";

/* Class = "NSButton"; ibShadowedToolTip = "Remove Scan Location"; ObjectID = "RSP-ao-kCF"; */
"RSP-ao-kCF.ibShadowedToolTip" = "Usuń katalog do skanowania";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "fry-G3-4Ep"; */
"fry-G3-4Ep.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "Ready to Scan!"; ObjectID = "lIc-lG-fkY"; */
"lIc-lG-fkY.title" = "Gotowy do skanowania!";

/* Class = "NSButtonCell"; title = "Scan for Duplicates"; ObjectID = "rN5-g9-6Y9"; */
"rN5-g9-6Y9.title" = "Wyszukaj duplikaty";
